Soporte y Recursos
Seguir

Pro Tools 11 Requisitos del sistema

Pro_Tools_11_Box_Shot.jpg

Para conseguir un rendimiento y fiabilidad óptimos, asegúrese de que su ordenador o portátil cumple los siguientes requisitos mínimos del sistema. Importante: Avid dedica una cantidad significativa de recursos de ingeniería y el tiempo para probar y calificar las configuraciones específicas de la plataforma. Si bien estos sistemas pueden operar sin problemas, entendemos que no podemos dar apoyo si decide utilizar un sistema no calificado. 

Sistemas Mac

  • Informática:  ordenador de Apple homologado por Avid ( ver detalles )
  • Software del sistema:  Mac OS X 10.8.3 (Mountain Lion)
  • Total del sistema RAM:  mínimo de 4 GB, 8 GB necesarios para reproducción de vídeo


Sistemas Windows

  • Equipo:  equipo basado en Windows homologado por Avid ( ver detalles )
  • Software del sistema:  (64-bit) Windows 8 Professional, Windows 8, Windows 7 Home Premium, Professional o edición Ultimate de Windows 7 Service Pack 1
  • Total del sistema RAM:  4 GB mínimo, 8 GB (o más) recomendado


Requisitos adicionales

  • Avid Audio Interfaces, periféricos y superficies de control  ( ver detalles )
  • Requisitos de la unidad de audio:  Una o más unidades de disco duro dedicado para la grabación de audio y reproducción
  • Sistema de Disco Duro:  15 GB mínimo de espacio libre en el disco de arranque para la instalación de Pro Tools
  • Tarjeta gráfica:  tarjeta gráfica dedicada muy recomendable
  • Periféricos de vídeo  ( ver detalles )
  • Terceros interfaces de audio  ( ver detalles )
  • Audio Tipo y Sesión Archivo de apoyo:
    • Apoyado: BWF, AIFF, MXF
    • No es compatible: SD2 archivos de audio y sesiones 4.x Pro Tools y menores
      • Pro Tools 10.3.6 o superior SD2 convierte automáticamente los archivos de audio en archivos de audio compatibles

Opción de software Pro Tools

  • Video Satellite LE  ( ver detalles )
    • Nota: Enlace por satélite con Pro Tools 11 y Media Composer 7 no es compatible con las herramientas 10.x o Media Composer Pro 6.x o anterior ( ver detalles )

Otro

  • Pro Tools 11 y 10 y Media Composer Co-install  ( ver detalles )
  • Mac Info dispositivo agregado  ( ver detalles )
  • Symantec Endpoint Antivirus  ( ver detalles )


Actualizaciones de controladores
Por favor, descargue e instale los controladores más recientes para su hardware de la siguiente página:


Plug-in de compatibilidad de

Pro Tools 11 soporta plug-in nativo AAX y AudioSuite 64 bits únicos tipos

RTAS y AudioSuite anteriores. "Dpm" plug-ins no son compatibles con 
32 bits AAX plug-ins no son compatibles 


Mac OS X y Windows:  RTAS y AudioSuite (dpm). plug-ins compatibles con Pro Tools HD 9 y Pro Tools HD 10 no son compatibles con Pro Tools HD 11 conocido Plug-in Problemas - Pro Tools 11 en Mac OS X (Mountain Lion):Eleven Rack no está disponible en la interfaz de usuario de Pro Tools 11

  • Solución: utilizar Pro Tools 10.3.5 o superior Pro Tools versión 10.x


Información sobre el producto
Para información del producto, por favor consulte la sección de productos siguientes:


Más información

La información sobre Pro Tools 11, incluyendo las novedades, función de comparación, así como información sobre las actualizaciones:

Para obtener información sobre cómo abrir las antiguas sesiones de Pro Tools Pro Tools 11 y el ahorro de Pro Tools 11 sesiones para su uso en las versiones anteriores de Pro Tools, por favor consulte el siguiente:

Actualizaciones Pro Tools

Requisitos del sistema y compatibilidad con Pro HD 11 Software Herramientas:

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud

Comentarios

Tecnología de Zendesk